تاریخ امروز :
iOS
macOS
Xcode
iTunes
نمایش نتایج: از 1 به 6 از 6

موضوع: رهایی از پیغام this app requires ios 6

  1. #1
    تاریخ عضویت
    Mar 2011
    محل سکونت
    تهران
    نوشته ها
    254
    سپاس
    153
    از این کاربر 137 بار در 76 ارسال سپاس شده است.

    پیش فرض رهایی از پیغام this app requires ios 6

    سلام دوستان من آیفون 3GS نسخه ۵.۱.۱ دارم و نمیتونم و البته نمیخوام و نیاز ندارم که به آخرین نسخه iOS گوشیم که ۶.۱.۳ هست آپدیت کنم اما مشکل اینجاس که جدیدا میبینم بسیاری از برنامه ها AppStore این پیغامو موقع نصب میدن:
    this app requires ios 6
    از جمله برنامه هایی مانند YouTube, yahoo mail و غیره که واقعا این یک سیاست اقتصادیه که برخی سازنده ها نصب برنامشونو محدود میکنن به iOS 6 والا هیچ مشکلی با نصب روی iOS 5 ندارن!
    میخواستم بدونم راهی هست این مشکل حل شه؟ مثلا tweak در cydia برای حل این مشکل؟
    ممنون

  2. #2
    تاریخ عضویت
    Mar 2011
    محل سکونت
    تهران
    نوشته ها
    254
    سپاس
    153
    از این کاربر 137 بار در 76 ارسال سپاس شده است.

    پیش فرض

    دوستان کسی نظری نداره؟ قبلا شنیده بودم توییکی تو سیدیا هست که مانع چک کردن نسخه ios توسط برنامه ها میشه، اون توییک برای سوالی که پرسیدم کاربرد داره؟ اسمش چی بود؟
    ممنون

  3. #3
    تاریخ عضویت
    Feb 2009
    محل سکونت
    Tehran
    نوشته ها
    1,165
    ورژن iOS
    11.4.1
    ورژن Mac
    10.12
    سپاس
    462
    از این کاربر 679 بار در 495 ارسال سپاس شده است.

    پیش فرض

    يه راه هست كه ميشه اي او اس رو به هر ورژني كه بخواي تبديل كرد يعني اسما تبديل كرد...
    از توي اي فايل ميري يه فايل رو اديت ميكني و بجاي ورژني كه نوشته ورژني كه مي خواي رو مينويسي....
    راه عصاب خورد كنيه چون بعدش بايد برش گردوني چون توي سيدا قروقاتي ميشه....


    يه سوال ... نويسنده هاي اپ چه سودي ميبرن كه اپ شونو برا اي او اس ٦ به بالا قرار ميدن...؟؟؟؟


    -----------------------------
    TapaTalk(TT)

    Iphone 4 5.1.1

    Only UK-ASTONMARTIN

  4. کاربر زیر از information1371 عزیز به خاطر این پست مفید سپاس کرده است:


  5. #4
    تاریخ عضویت
    Jan 2009
    محل سکونت
    تهران
    نوشته ها
    9,270
    ورژن iOS
    12.1.2
    ورژن Mac
    10.14.2
    سپاس
    4,282
    از این کاربر 34,074 بار در 7,835 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط information1371 نمایش پست ها
    يه راه هست كه ميشه اي او اس رو به هر ورژني كه بخواي تبديل كرد يعني اسما تبديل كرد...
    از توي اي فايل ميري يه فايل رو اديت ميكني و بجاي ورژني كه نوشته ورژني كه مي خواي رو مينويسي....
    راه عصاب خورد كنيه چون بعدش بايد برش گردوني چون توي سيدا قروقاتي ميشه....


    يه سوال ... نويسنده هاي اپ چه سودي ميبرن كه اپ شونو برا اي او اس ٦ به بالا قرار ميدن...؟؟؟؟


    -----------------------------
    TapaTalk(TT)

    Iphone 4 5.1.1

    Only UK-ASTONMARTIN
    سودی نمی کنن. اول اینکه ۹۳ درصد دستگاه ها برروی ios 6 هستند و دوم هم خیلی از کد های برنامه نویسی که استفاده میشن جهت کار کردن به ios 6 به بالا نیاز دارند

  6. 3 کاربر زیر از iAlireza عزیز به خاطر این پست مفید سپاس کرده اند .


  7. #5
    تاریخ عضویت
    Mar 2011
    محل سکونت
    تهران
    نوشته ها
    254
    سپاس
    153
    از این کاربر 137 بار در 76 ارسال سپاس شده است.

    پیش فرض

    نقل قول نوشته اصلی توسط iAlireza نمایش پست ها
    سودی نمی کنن. اول اینکه ۹۳ درصد دستگاه ها برروی ios 6 هستند و دوم هم خیلی از کد های برنامه نویسی که استفاده میشن جهت کار کردن به ios 6 به بالا نیاز دارند
    سود که البته میبرن وگرنه برنامه ای مثل yahoo mail چیزی نداره که تو ios 6 فقط ساپورت میشه، اما برای اپل سوده که افراد همیشه به نسخه های بالاتر آپدیت کنن زیرا هم تو جیلبریک به دردسر میفتن و بالاخره مجبور میشن از گوشیشون طبق قوانین اپل استفاده کنن و برنامه اوریجینال از app store بریزن و به این شکل تو دایره سوددهی به اپل قرار بگیرن (البته نمیگم بده که از سازنده های برنامه ها حمایت کردا نه منظورم این نیست) و از طرف دیگه برنامه نویسا هم مایلن که تمرکز خودشونو رو گسترش برنامشون روی آخرین ios قرار بدن نه که وقت و هزینه بزارن تا ناسازگاری های برنامشونو برای نسخه های پیشین ios هزینه کنن

    همونطور که میبینن اپل سود میبره ازینکه مجبور کنه کاربراش از جیلبریک دور بشن و به نسخه های جدید ios آپدیت کنن

  8. #6
    تاریخ عضویت
    Jan 2009
    محل سکونت
    تهران
    نوشته ها
    9,270
    ورژن iOS
    12.1.2
    ورژن Mac
    10.14.2
    سپاس
    4,282
    از این کاربر 34,074 بار در 7,835 ارسال سپاس شده است.

    پیش فرض

    نه عزیز من، ۶ هم جیلبریک شد تا ۶.۱.۲ و مشکلی نبود و الان اپل کسی رو مجبور نمی کنه که حتما ۶.۱.۳ باشه. اپل هم هیچ کارس. موقع نوشتن برنامه خود برنامه نویس انتخاب می کنی چه ورژنی برای حداقل بخواد.

  9. کاربر زیر از iAlireza عزیز به خاطر این پست مفید سپاس کرده است:


اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. راهنمایی جهت آشنایی با نرم افزار Remote desktop connection
    توسط alihps در انجمن سؤالات و مشکلات پیرامون سیستم عامل مک
    پاسخ: 1
    آخرين نوشته: 14-06-2015, 08:55 PM
  2. پاسخ: 30
    آخرين نوشته: 26-08-2012, 09:57 PM
  3. راهکار هایی برای رهایی از مشکلات جیلبریک با Absinthe
    توسط moosavi_69 در انجمن آموزش های جیلبرک آیپد 2
    پاسخ: 6
    آخرين نوشته: 07-07-2012, 01:05 AM

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •  
اطلاعات سایت
لینک دوستان
درباره سایت
انجمن تخصصی آيفون در سال ۲۰۰۷ با عرضه‌ی اولين نسل گجت‌های iOS اپل فعاليت خود را آغاز نمود. مفتخر هستيم که تا اين لحظه پيشتاز خدمت رسانی به کاربران ايرانی محصولات اپل باشيم.

اکنون ساعت 07:40 AM برپایه ساعت جهانی (GMT - گرینویچ) +4.5 می باشد.

Powered by vBulletin® Version 4.2.3
Copyright © 2019 vBulletin Solutions, Inc. All rights reserved.